Group: Other
Summary: Helper program for calling chroot(2) as non-root
Name: linux-user-chroot
Version: 2013.1
Release: alt1_1
#VCS: git:git://git.gnome.org/linux-user-chroot
Source0: http://ftp.gnome.org/pub/GNOME/sources/linux-user-chroot/2013.1/linux-user-chroot-%{version}.tar.xz
License: GPLv2+
URL: http://live.gnome.org/OSTree
BuildRequires: kernel-headers
Source44: import.info

%description
This is a helper program for calling chroot(2) as a non-root user.  It
should NOT be installed by default; only install this on systems for
which local, authenticated denial of service attacks are not a serious
concern.

%prep
%setup -q

%build
%configure --enable-documentation --disable-newnet-helper
make %{?_smp_mflags}

%install
make install DESTDIR=$RPM_BUILD_ROOT

%files
%attr(4711,root,root) %{_bindir}/linux-user-chroot
%{_mandir}/man8/**

%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 2013.1-alt1_1
- initial fc import

